<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Heading</h1>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum obcaecati repellat sequi inventore at optio reiciendis voluptate quo dolorem libero veniam, nobis odio maiores unde molestiae soluta ut cumque consectetur id reprehenderit tenetur et, distinctio modi? Nostrum possimus sapiente est ea natus officia obcaecati perferendis accusamus quis dolorum! Id, quo.</p>
    <script src="./script.js"></script>
</body>
</html>